RubyGems Navigation menu

sensu-handlers-elasticsearch 0.0.3

This handler provides facilities for sending events to Elasticsearch

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - January 12, 2016 (6.5 KB)
  2. 0.0.2 - January 12, 2016 (6.5 KB)
  3. 0.0.1 - January 12, 2016 (6 KB)

Runtime Dependencies (1):

sensu-plugin = 1.2.0

Owners:

Authors:

  • Matteo Cerutti

SHA 256 checksum:

4010d85e2ae907728ea9d924ba5a228082fd4604d458abda3af03754b97175e2

Total downloads 11,927

For this version 8,126

License:

MIT

Required Ruby Version: >= 1.9.3

Links: